<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">4.04440403</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.41596222</MDI>
      <MDI key="STATISTICS_MEAN">26.32114239</MDI>
      <MDI key="STATISTICS_STDDEV">5.51272056</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12114036</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55536810</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
